Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 04:10:10 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted I'm so sorry my order I return to the delivery man... Because the
problem again is about the size of shoes... Wrong size again... How many
times I order the shoes but always wrong size you send with me... I'm so
sorry to return again my order... Ang how many times I send msg to you
about the size of my order but you cannot give me to reply... Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3798707